<nz-breadcrumb>
    <nz-breadcrumb-item>
        <a [routerLink]="['/home']">Accueil</a>
    </nz-breadcrumb-item>
    <nz-breadcrumb-item>
        <a>Technologies</a>
    </nz-breadcrumb-item>
    <nz-breadcrumb-item>
        <a>JavaScript</a>
    </nz-breadcrumb-item>
    <nz-breadcrumb-item>
        <a>{{ currentUrl }}</a>
    </nz-breadcrumb-item>
</nz-breadcrumb>